git send-email needs Error and Mail::Address from cpan
authorJan Palus <atler@pld-linux.org>
Wed, 4 Apr 2018 21:13:23 +0000 (23:13 +0200)
committerJan Palus <atler@pld-linux.org>
Wed, 4 Apr 2018 21:13:23 +0000 (23:13 +0200)
git-core.spec

index 388797f..236ee66 100644 (file)
@@ -48,6 +48,7 @@ BuildRequires:        pkgconfig
 BuildRequires: openssl-devel
 %{?with_pcre:BuildRequires:    pcre2-8-devel}
 BuildRequires: perl-Error > 0.15
+BuildRequires: perl-MailTools
 BuildRequires: perl-base
 BuildRequires: python-devel
 BuildRequires: rpm-perlprov >= 4.1-13
@@ -363,6 +364,8 @@ Summary:    Git tools for sending email
 Summary(pl.UTF-8):     Narzędzia Gita do wysyłania poczty
 Group:         Development/Tools
 Requires:      %{name} = %{version}-%{release}
+Requires:      perl-Error
+Requires:      perl-MailTools
 Suggests:      perl-Net-SMTP-SSL
 
 %description email
This page took 0.056022 seconds and 4 git commands to generate.